package com.atlassian.bitbucket.mesh.process.handler;

import javax.annotation.Nullable;
import java.nio.charset.Charset;

public class StringStdioHandler extends AbstractStringStdioHandler<String> {

    public StringStdioHandler(@Nullable Charset charset) {
        super(charset);
    }

    public StringStdioHandler() {
    }

    @Override
    public String getResult() {
        return getStdout();
    }
}
